body {background: #fff;}
.main {background: #fff;}

/* пользовательские ссылки */
a, a._usrLink {color:#252628; border-color:#252628;}
a:hover, a._usrLink:hover {color:#FE0808; border-color:#FE0808;}

/* шапка */
ul.header {background:#fff;}

/* меню главное */
ul.header li.main-menu a.main-menu-button:before,
ul.header li.shopping-cart a:before {color:#3a3b3c;}
ul.header li.shopping-cart #sCartPCnt {color:#fff;}
ul.header li.main-menu .main-menu-close:before {color: #3a3b3c;}
ul.header li.main-menu #main-menu-content {background:#EDEDED; border-color:#DDDDDD;}

ul.header-pages-menu li {border-bottom-color:#DDDDDD;}

/* меню категорий */
.categories a {color:#3a3b3c; background: #F1EEDF; border-bottom-color: #e3e1d7;}
.categories a *, .categories a * {font-size:1em!important;}
.categories > li > a:hover {background:#FE0808; color:#fff;}
.categories > li > a:hover * {color:#fff!important;}
.categories .subCats a {color:#717479; background:#EDEDED; border-bottom-color: #DDDDDD;}
.categories .subCats a:hover {color:#252628;}

/* путь */
.path-navigation {background: #EDEDED; border-bottom-color: #DDDDDD;}

/* поиск */
#srch #search_input {border-color: #DDDDDD; background: #EDEDED;}
#srch #search_input:focus {border-color: #FE0808; background:#fff;}
#sch_result {background-color:#fff; border-color:#FE0808;}
#sch_result div.sel, #sch_result div:hover {background:#EDEDED;}
#sch_result span.autoimage i {background:#fff;}

/* футер */
.copy {background:#252628; color:#717479;}
.copy strong {color:#fff;}
.copy .phones a._usrLink {color:#fff;}

/* бокс фильтра ------------------------------------------------*/
#box_filter .head {background-color:#FE0808; color:#fff;}

.block .head a {color:#FE0808;}

.filter .selected a,
.filter .selected a i:before,
.filter .active a:hover i:before {color:#FE0808;}
.filter .inactive {color:#999999;}
.filter .inactive i:before {color:#999999;}

.fHelp, .fvHelp {background-color:#EDEDED;}
ul.filter span.cnt {color:#999999;}
div.fltSect {border-color:#FE0808}

.reset-filter {color:#bb0000;}

/* список товаров */
ul.products-listing li {background:#fff; border-color:transparent;}
ul.products-listing li > div {border-color:#DDDDDD;}
ul.products-listing li > div:hover {border-color:#FE0808;}


/* кросс-фильтр в списке ------------------------------------------------*/
ul.cross-filter li span,
ul.cross-filter li a._usrLink:hover {color:#FE0808; border-color:#FE0808;}

/* сортировка в списке ------------------------------------------------*/
.sort-links ul li.asc,
.sort-links ul li.desc,
.sort-links ul li:hover i:after, 
.sort-links ul li a._usrLink:hover {color:#FE0808; border-color:#FE0808;}

/* листалка в списке ------------------------------------------------*/
.listing-split-links-pages ul li a:hover,
.listing-split-links-pages ul li .pageNumber.current {background:#FE0808; color:#fff;}

/* корзина ------------------------------------------------*/
#shoppingCart h1 {color:#fff;background-color:#aa0000;}

ul.shopping-cart-checkout,
ul.shopping-cart-checkout > li:first-child,
.shopping-cart-listing td {border-color:#DDDDDD;}
.subtotal-sum tr:last-child td {border-bottom-color:#DDDDDD;}
.orders-history, .orders-history th, .orders-history td {border-color:#DDDDDD;}

.subtotal-sum td.cart-heading-data {color:#fff;background-color: #818181;}
.subtotal-sum #subtotalSum {color:#aa0000;}

.shopping-cart-listing table.w100 .cart-sum-total strong,
.shopping-cart-listing table.w100 ul > li.cart-sum strong {color:#aa0000;}

/* форма отправки */
input, select, textarea {border-color: #DDDDDD; background-color: #EDEDED;}
input:focus, select:focus, textarea:focus {border-color: #999999; background-color: #fff;}

/* кнопки */
.qtip {background: #fff; border-color: #DDDDDD;}
.fHelp, .fvHelp {background-color:#EDEDED;}
.btn {border-color:#FE0808; background: #fff;}
.icon-remove, .pWishLink:hover:before {color:#ec1f27;}

.btn.btnProductsMore, .btn.button_buy_big, .btn.button_confirm_order {background-color:#c80000;border-color:#c80000;color:#fff;text-transform:uppercase;font-weight:bold;}

.qtip-default {-webkit-box-shadow: 0 0.25em 0.25em -0.125em #999999; -moz-box-shadow: 0 0.25em 0.25em -0.125em #999999; box-shadow: 0 0.25em 0.25em -0.125em #999999;}

/* страница товара */
.product-info .product-info-image {border-color:#DDDDDD; background: #fff;} /* дополнительно заменить в product_gallery.htm */
.product-info .owl-dots .owl-dot {border-color:#DDDDDD; background:#fff;}
.product-info .owl-dots .owl-dot.active {border-color:#999999;}

.product-info-description strong.tab-description {color:#aa0000;}

.products-quantity.instock {color:#aa0000;}
.products-quantity.nostock {color:#ec1f27;}

/* цена */
.price {color:#FE0808;}
.price.old {color:#717479;}
.price.sale {color:#ec1f27;}

ul.product-info .price {color:#000;}

/* стрелки вверх ------------------------------------------------*/
#topLeft:before, #topRight:before {background:#d5d5d5;}
#topLeft, #topRight {color:#000;}

/* баннер-слайдер ------------------------------------------------*/
.owl-nav > div:before {color:#000; background:#d5d5d5;}

.stores td, .sgift img {border-color:#FE0808;}